<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000054019752</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/54/01/97/LEGIARTI000054019752.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>2</NUM>

<ETAT>VIGUEUR</ETAT>

<DATE_DEBUT>2026-05-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000000576864" date_publi="1999-04-13" date_signature="1999-04-06" ministere="MINISTERE DE L'EDUCATION NATIONALE, DE LA RECHERCHE ET DE LA TECHNOLOGIE" nature="DECRET" nor="MENF9900408D" num="99-272" num_parution_jo="0086">
<TITRE_TXT c_titre_court="Décret n°99-272 du 6 avril 1999" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000000576864">Décret no 99-272 du 6 avril 1999 relatif aux commissions paritaires d'établissement des établissements publics d'enseignement supérieur</TITRE_TXT>
<TITRE_TXT c_titre_court="Décret n°99-272 du 6 avril 1999" debut="1999-04-13" fin="2999-01-01" id_txt="LEGITEXT000005627776">Décret n°99-272 du 6 avril 1999 relatif aux commissions paritaires d'établissement des établissements publics d'enseignement supérieur.</TITRE_TXT>
<TM>
<TITRE_TM debut="1999-04-13" fin="2999-01-01" id="LEGISCTA000006095317">TITRE Ier : COMPOSITION</TITRE_TM>
<TM>
<TITRE_TM debut="1999-04-13" fin="2999-01-01" id="LEGISCTA000006120025">Chapitre Ier : Dispositions générales.</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="1999-04-13" etat="MODIFIE" fin="2020-03-30" id="LEGIARTI000006510581" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2020-03-30" etat="MODIFIE" fin="2022-10-30" id="LEGIARTI000041767146" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-10-30" etat="MODIFIE" fin="2026-05-01" id="LEGIARTI000046506742" num="2" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-05-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054019752" num="2" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p align="justify">Conformément à l’article 7 du décret n° 2026-330 du 28 avril 2026, ces dispositions, dans leur rédaction résultant dudit décret, entrent en vigueur en vue du prochain renouvellement général des instances représentatives du personnel de la fonction publique.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>La commission paritaire d'établissement comprend en nombre égal des représentants de l'établissement et des représentants du personnel. Elle a des membres titulaires et un nombre égal de membres suppléants.</p>
<p>Au sein de chaque commission paritaire d'établissement, la représentation des personnels est assurée pour chacun des trois groupes suivants :</p>
<p>-corps d'ingénieurs et de personnels techniques et administratifs de recherche et de formation, corps des personnels ouvriers, corps des personnels sociaux et corps des personnels de santé ;</p>
<p>-corps des secrétaires administratifs de l'éducation nationale et de l'enseignement supérieur, corps des adjoints administratifs de l'éducation nationale et de l'enseignement supérieur et membres du corps interministériel des attachés d'administration de l'Etat rattachés pour leur nomination et leur gestion aux ministres chargés de l'éducation nationale, de l'enseignement supérieur et de la recherche ;</p>
<p>-corps des personnels des bibliothèques.</p>
<p>Dans chaque groupe ainsi défini, les représentants du personnel sont désignés pour chacune des catégories prévues à l' article L. 411-2 du code général de la fonction publique .</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000000576864" datesignatexte="1999-04-06" id="LEGIARTI000006510583" naturetexte="DECRET" nortexte="MENF9900408D" num="3" numtexte="99-272" sens="cible" typelien="CITATION">Décret n°99-272 du 6 avril 1999 - art. 3 (M)</LIEN>
<LIEN cidtexte="LEGITEXT000044416551" datesignatexte="2999-01-01" id="LEGIARTI000044422140" naturetexte="CODE" nortexte="" num="L411-2" numtexte="" sens="source" typelien="CITATION">Code général de la fonction publique - art. L411-2</LIEN>

<LIEN cidtexte="JORFTEXT000053981546" datesignatexte="2026-04-28" id="LEGIARTI000054018476" naturetexte="DECRET" nortexte="ESRH2605792D" num="1" numtexte="2026-330" sens="cible" typelien="MODIFIE">Décret n°2026-330 du 28 avril 2026 - art. 1</LIEN>
</LIENS>
</ARTICLE>
